Bug 253753 - service starting by default, perhaps shouldn't
service starting by default, perhaps shouldn't
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: smartmontools (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Smetana
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-21 14:05 EDT by Jeremy Katz
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-05 03:21:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2007-08-21 14:05:05 EDT
The smartd service is started by default but then just sends mail/uses syslog on
failure.  While useful for servers, this isn't necessarily useful for a more
desktop use case.  It may make sense to just not start the service by default in
general; if not, then at least it makes sense to tweak the desktop live config
to not do so
Comment 1 Tomas Smetana 2007-08-23 07:24:30 EDT
I may remove the "chkconfig --add" from %post in Fedora specs (and leave it in
RHEL) in the next release.
Comment 2 Jeremy Katz 2007-08-23 10:10:52 EDT
You really want to change the defaults in the header of the initscript so that
it doesn't run, not removing the "chkconfig --add" 

Note You need to log in before you can comment on or make changes to this bug.